package com.wechat.model.dbEntity;

public class MdeVipPackageDetail extends BaseEntity {
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private Integer pkgDtlId;

    private Integer pkgId;

    private String pkgType;

    private String pkgServiceType;

    private Integer sort;
    
    private String pkgDetail;

    private String pkgDetailEn;

    public String getPkgDetail() {
        return pkgDetail;
    }

    public void setPkgDetail(String pkgDetail) {
        this.pkgDetail = pkgDetail == null ? null : pkgDetail.trim();
    }

    public String getPkgDetailEn() {
        return pkgDetailEn;
    }

    public void setPkgDetailEn(String pkgDetailEn) {
        this.pkgDetailEn = pkgDetailEn == null ? null : pkgDetailEn.trim();
    }

    public Integer getPkgDtlId() {
        return pkgDtlId;
    }

    public void setPkgDtlId(Integer pkgDtlId) {
        this.pkgDtlId = pkgDtlId;
    }

    public Integer getPkgId() {
        return pkgId;
    }

    public void setPkgId(Integer pkgId) {
        this.pkgId = pkgId;
    }

    public String getPkgType() {
        return pkgType;
    }

    public void setPkgType(String pkgType) {
        this.pkgType = pkgType == null ? null : pkgType.trim();
    }

    public String getPkgServiceType() {
        return pkgServiceType;
    }

    public void setPkgServiceType(String pkgServiceType) {
        this.pkgServiceType = pkgServiceType == null ? null : pkgServiceType.trim();
    }

    public Integer getSort() {
        return sort;
    }

    public void setSort(Integer sort) {
        this.sort = sort;
    }

}